Security Enhanced Linux Reference Policy

# Layer: apps

## Module: vmware

Interfaces

### Description:

VMWare Workstation virtual machines

### Interfaces:

vmware_append_log( domain )

##### Summary

Append to VMWare log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

vmware_append_system_config( domain )

##### Summary

Append to VMWare system configuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

vmware_read_system_config( domain )

##### Summary

Read VMWare system configuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

vmware_role( role , domain )

##### Summary

Role access for vmware

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access
domain | User domain for the role

Return